@charset "utf-8";
/* ======================================================

PC

====================================================== */
.contentsWidthBig, .contentsWidth {
		padding: 65px 0 100px;
}
.contentsWidthBig h2, .contentsWidth h2 {
		margin: 0 auto 0;
		max-width: 100px;
		width: 10.42%;
}
.contentsWidthBig h3, .contentsWidth h3 {
		font-size: 1.4rem;
		font-weight: normal;
		text-align: center;
		letter-spacing: 0.6rem;
		line-height: 1;
		margin: 10px 0 0;
}
ul.worksList {
		margin: 60px 0 0;
		letter-spacing: -.40em; /* 親要素の文字間を詰めて隙間を削除する */
		min-height: 1000px;
}
.worksList li {
		width: 18.6%; /*224px*/
		margin: 0 1.75% 30px 0;
		position: relative;
		display: inline-block;
		letter-spacing: normal; /* 文字間を通常に戻す */
		vertical-align: top;
}
.worksList li:nth-child(5n) {
		margin: 0 0 30px 0;
}
.android .worksList li {
		width: 18.4%;
		margin: 0 1.75% 30px 0;
}
.android .worksList li:nth-child(5n) {
		margin: 0 0 30px 0;
}
.worksList li a span {
		display: block;
		font-size: 1.3rem;
		padding-top: 10px;
		text-align: center;
		line-height: 1.3;
		color: #333;
}
.contentsWidthBig p {
		font-size: 1.3rem;
}
.worksList div.hidden {
		display: none;
}
/* NEW表示  */
.worksList li:nth-child(-n+11) span::after {
		content: "NEW";
		position: absolute;
		top: 0;
		left: 0;
		line-height: 1;
		font-size: 1rem;
		background: #000;
		color: #fff;
		padding: 2px 10px;
		text-align: center;
}
/* -----------------------------------------------------
詳細ページ
-------------------------------------------------------*/
.contentsWidth h3.worksName {
		margin: 20px 0 0;
}
.mainSlide {
		margin: 88px 0 0;
}
/*ドットエリア*/
.slick-dots {
		bottom: -60px; /*ドットの下からの位置*/
}
.linkWrap {
		margin: 96px 0 0;
		position: relative;
}
.indexLink a {
		margin: 0 auto;
}
.indexLink a::after {
		display: none;
}
.prevBtn, .nextBtn {
		position: absolute;
		top: 0;
}
.prevBtn {
		left: 0;
}
.nextBtn {
		right: 0;
}
.prevBtn a, .nextBtn a {
		position: relative;
		display: block;
		border: 1px solid #cccccc;
		text-align: center;
		border-radius: 4px;
		font-size: 1.2rem;
		color: #000;
		height: 42px;
		line-height: 42px;
		width: 116px;
}
.prevBtn a {
		padding-left: 10px;
}
.prevBtn a::after, .nextBtn a::after {
		content: '';
		width: 6px;
		height: 6px;
		border: 0px;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 50%;
		margin-top: -4px;
}
.prevBtn a::after {
		border-bottom: solid 2px #2D060B;
		border-left: solid 2px #2D060B;
		left: 10px;
}
.nextBtn a::after {
		border-top: solid 2px #2D060B;
		border-right: solid 2px #2D060B;
		right: 10px;
}
/* ======================================================

tablet

====================================================== */
@media screen and (max-width: 1120px) {
		.contentsWidthBig, .contentsWidth {
				padding: 50px 0 50px;
		}
		.contentsWidthBig h3, .contentsWidth h3 {
				font-size: 1.3rem;
		}
		ul.worksList {
				margin: 30px 0 0;
		}
		.worksList li {
				margin: 0 1.75% 15px 0;
		}
		.worksList li:nth-child(5n) {
				margin: 0 0 15px 0;
		}
		.worksList li a span {
				font-size: 1.1rem;
				padding-top: 5px;
		}
		.contentsWidthBig p {
				font-size: 1.2rem;
		}
		/* NEW表示  */
		.worksList li:nth-child(-n+8) span::after {
				top: -1px;
				left: -4px;
				transform: scale(0.8);
		}
		/* -----------------------------------------------------
詳細ページ
-------------------------------------------------------*/
		.mainSlide {
				margin: 30px 0 0;
		}
		/*ドットエリア*/
		.slick-dots {
				bottom: -30px; /*ドットの下からの位置*/
		}
		.linkWrap {
				margin: 60px 0 0;
		}
		.prevBtn a, .nextBtn a {
				width: 100px;
		}
		/* -----------------------------------------------------
tablet END
-------------------------------------------------------*/
}
/* ======================================================

SP

====================================================== */
@media screen and (max-width: 767px) {
		.contentsWidthBig, .contentsWidth {
				padding: 20px 0 20px;
		}
		.contentsWidthBig h2, .contentsWidth h2 {
				max-width: 84px;
				width: 23.93%;
		}
		#worksDetail .contentsWidth h2 {
				max-width: 84px;
				width: 22.4%;
		}
		.contentsWidthBig h3, .contentsWidth h3 {
				font-size: 1.0rem;
		}
		ul.worksList {
				margin: 20px auto 10px;
				max-width: 450px;
		}
		.worksList li, .worksList li:nth-child(5n) {
				width: 48.43%;
				margin: 0 3.14% 10px 0;
		}
		/*アンドロイドworks リスト　*/
		.android .worksList li, .android .worksList li:nth-child(5n) {
				width: 48%;
				margin: 0 3.14% 10px 0;
		}
		.worksList li:nth-child(2n), .android .worksList li:nth-child(2n) {
				margin: 0 0 10px 0;
		}
		.worksList li a img:hover {
				opacity: 0.6;
		}
		.contentsWidthBig p {
				text-align: center;
				font-size: 1.2rem;
		}
		/* -----------------------------------------------------
詳細ページ
-------------------------------------------------------*/
		.contentsWidth {
				width: 100%;
		}
		.contentsWidth h3.worksName {
				letter-spacing: 0.2rem;
		}
		.mainSlide {
				margin: 10px 0 0;
		}
		/*ドットエリア*/
		.slick-dots {
				bottom: -25px; /*ドットの下からの位置*/
		}
		.linkWrap {
				margin: 40px auto 0;
				width: 93.6%;
				padding: 1px 0; /*アンドロイドでなぜかボタンの下が欠けるため*/
		}
		.indexLink a {
				width: 44.73%;
				font-size: 1.0rem;
				padding-left: 10px;
		}
		.prevBtn, .nextBtn {
				width: 24.79%;
				top: 1px; /*アンドロイドでなぜかボタンの下が欠けるため*/
		}
		.prevBtn a, .nextBtn a {
				width: 100%;
				font-size: 1.0rem;
		}
		/* -----------------------------------------------------
SP END
-------------------------------------------------------*/
}